<?xml version="1.0" encoding="UTF-8"?>
<selector
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true" android:state_pressed="true" android:drawable="@drawable/ic_mypost_home_default" />
    <item android:state_focused="false" android:state_pressed="true" android:drawable="@drawable/ic_mypost_home_default" />
    <item android:state_focused="true" android:drawable="@drawable/ic_mypost_home_default" />
    <item android:state_focused="false" android:state_pressed="false" android:drawable="@drawable/ic_mypost_home_default" />
</selector>